# translation of test2.po to
# translation of ml.po to
# translation of gnome-terminal.HEAD.ml.po to
# This file is distributed under the same license as the gnome-terminal package.
# Copyright (C) 2003-2009 gnome-terminal'S COPYRIGHT HOLDER.
# FSF-India <locale@gnu.org.in>, 2003.
# Suresh VP <mvpsuresh@yahoo.com>, 2003.
# Ani Peter <apeter@redhat.com>, 2006, 2009.
# Reviewed by Praveen Arimbrathodiyil <pravi.a@gmail.com>, 2009.
# Anish A <aneesh.nl@gmail.com>, 2013.
msgid ""
msgstr ""
"Project-Id-Version: test2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"terminal&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:31+0100\n"
"PO-Revision-Date: 2013-04-26 00:43+0530\n"
"Last-Translator: Anish A <aneesh.nl@gmail.com>\n"
"Language-Team: Swatantra Malayalam Computing\n"
"Language: ml\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

msgid "Enable the _menu shortcut key (F10 by default)"
msgstr "മെനുവിനുള്ള എളുപ്പവഴി പ്രവര്‍ത്തന _സജ്ജമാക്കുക (സ്വതവേയുള്ളതു് F10)"
